statistics.grapevine.post.count.gossip.humanName=#Plausche
statistics.grapevine.post.count.gossip.description=Anzahl der Plausche in DorfFunk, einschließlich der gelöschten. Summe der Beiträge in dieser Verwaltungseinheit und allen untergeordneten Verwaltungseinheiten.
statistics.grapevine.post.count.suggestion.humanName=#Vorschläge
statistics.grapevine.post.count.suggestion.description=Anzahl der Vorschläge in DorfFunk, einschließlich der gelöschten. Summe der Beiträge in dieser Verwaltungseinheit und allen untergeordneten Verwaltungseinheiten.
statistics.grapevine.post.count.offer.humanName=#Angebote
statistics.grapevine.post.count.offer.description=Anzahl der Angebote in DorfFunk, einschließlich der gelöschten. Summe der Beiträge in dieser Verwaltungseinheit und allen untergeordneten Verwaltungseinheiten.
statistics.grapevine.post.count.seeking.humanName=#Gesuche
statistics.grapevine.post.count.seeking.description=Anzahl der Gesuche in DorfFunk, einschließlich der gelöschten. Summe der Beiträge in dieser Verwaltungseinheit und allen untergeordneten Verwaltungseinheiten.
statistics.grapevine.post.count.newsitem.humanName=#News-Beiträge
statistics.grapevine.post.count.newsitem.description=Anzahl der News-Beiträge in DorfFunk, einschließlich der gelöschten. Summe der Beiträge in dieser Verwaltungseinheit und allen untergeordneten Verwaltungseinheiten.
statistics.grapevine.post.count.happening.humanName=#Veranstaltungen
statistics.grapevine.post.count.happening.description=Anzahl der Veranstaltungen in DorfFunk, einschließlich der gelöschten. Summe der Beiträge in dieser Verwaltungseinheit und allen untergeordneten Verwaltungseinheiten.
statistics.grapevine.post.count.happening.person.humanName=#Veranstaltungen im DorfFunk erstellt
statistics.grapevine.post.count.happening.person.description=Anzahl der Veranstaltungen in DorfFunk, die von Nutzern im DorfFunk erstellt wurden, einschließlich der gelöschten. Summe der Beiträge in dieser Verwaltungseinheit und allen untergeordneten Verwaltungseinheiten.
statistics.grapevine.post.count.specialpost.humanName=#Spezial-Beiträge
statistics.grapevine.post.count.specialpost.description=Anzahl der Spezial-Beiträge in DorfFunk (nicht in allen Verwaltungseinheiten verfügbar), einschließlich der gelöschten. Summe der Beiträge in dieser Verwaltungseinheit und allen untergeordneten Verwaltungseinheiten.
statistics.grapevine.post.count.withimage.humanName=#Beitrage mit Bild
statistics.grapevine.post.count.withimage.description=Anzahl der Beiträge in DorfFunk, die mindestens ein Bild enthalten, einschließlich gelöschter Beiträge. Summe der Beiträge in dieser Verwaltungseinheit und allen untergeordneten Verwaltungseinheiten.
statistics.grapevine.post.count.withattachment.humanName=#Beiträge mit Dateianhang
statistics.grapevine.post.count.withattachment.description=Anzahl der Beiträge in DorfFunk, die mindestens einen Dateianhang enthalten, einschließlich gelöschter Beiträge. Summe der Beiträge in dieser Verwaltungseinheit und allen untergeordneten Verwaltungseinheiten.
statistics.grapevine.post.count.group.humanName=#Beiträge in Gruppen
statistics.grapevine.post.count.group.description=Anzahl der Beiträge in DorfFunk, die in einer Gruppe erstellt wurden, einschließlich gelöschter Beiträge. Summe der Beiträge in dieser Verwaltungseinheit und allen untergeordneten Verwaltungseinheiten.
statistics.grapevine.like.count.post.humanName=#Likes für Beiträge
statistics.grapevine.like.count.post.description=Anzahl der Likes für Beiträge im DorfFunk, einschließlich Likes für gelöschte Beiträge. Summe der Likes in dieser Verwaltungseinheit und allen untergeordneten Verwaltungseinheiten.
statistics.grapevine.like.count.comment.humanName=#Likes für Kommentare
statistics.grapevine.like.count.comment.description=Anzahl der Likes für Kommentare in DorfFunk, einschließlich Likes für gelöschte Kommentare. Summe der Likes in dieser Verwaltungseinheit und allen untergeordneten Verwaltungseinheiten.
statistics.grapevine.dorffunk.geoarea.selected.humanName=#Abonnenten
statistics.grapevine.dorffunk.geoarea.selected.description=Anzahl der unterschiedlichen Nutzer in DorfFunk, die Beiträge aus dieser Verwaltungseinheit abonniert haben. Personen wählen mehrere Verwaltungseinheiten aus, daher können diese Zahlen nicht für die übergeordneten Verwaltungseinheiten summiert werden.
statistics.grapevine.post.view.overview.count.humanName=#Übersichtsansichten
statistics.grapevine.post.view.overview.count.description=Anzahl der Übersichtsansichten von Beiträgen in DorfFunk. Summe der Übersichtsansichten von Beiträgen in dieser Verwaltungseinheit und allen untergeordneten Verwaltungseinheiten.
statistics.grapevine.post.view.detail.count.humanName=#Detailansichten
statistics.grapevine.post.view.detail.count.description=Anzahl der Detailansichten von Beiträgen in DorfFunk. Summe der Detailansichten von Beiträgen in dieser Verwaltungseinheit und allen untergeordneten Verwaltungseinheiten.
statistics.grapevine.comment.count.humanName=#Kommentare
statistics.grapevine.comment.count.description=Anzahl der Kommentare zu Beiträgen in DorfFunk, einschließlich der gelöschten. Summe der Kommentare in dieser Verwaltungseinheit und allen untergeordneten Verwaltungseinheiten.
statistics.grapevine.comment.count.withimage.humanName=#Kommentare mit Bild
statistics.grapevine.comment.count.withimage.description=Anzahl der Kommentare, die mindestens ein Bild enthalten, zu Beiträgen in DorfFunk, einschließlich der gelöschten Kommentare. Summe der Kommentare in dieser Verwaltungseinheit und allen untergeordneten Verwaltungseinheiten.
statistics.grapevine.comment.count.withattachment.humanName=#Kommentare mit Dateianhang
statistics.grapevine.comment.count.withattachment.description=Anzahl der Kommentare, die mindestens einen Dateianhang enthalten, zu Beiträgen in DorfFunk, einschließlich der gelöschten Kommentare. Summe der Kommentare in dieser Verwaltungseinheit und allen untergeordneten Verwaltungseinheiten.
statistics.grapevine.group.count.humanName=#Gruppen
statistics.grapevine.group.count.description=Anzahl der Gruppen in DorfFunk, die von Nutzern im DorfFunk erstellt wurden, einschließlich der gelöschten. Summe der Gruppen, die von einem Nutzer in dieser Verwaltungseinheit erstellt wurden, und allen untergeordneten Verwaltungseinheiten.
statistics.grapevine.group.count.deleted.humanName=#Gelöschte Gruppen
statistics.grapevine.group.count.deleted.description=Anzahl der gelöschten Gruppen in DorfFunk, die von Nutzern im DorfFunk erstellt wurden. Summe der Gruppen, die von einem Nutzer in dieser Verwaltungseinheit erstellt wurden, und allen untergeordneten Verwaltungseinheiten.
statistics.grapevine.flagged-content.count.post.humanName=#gemeldete Beiträge (Posts)
statistics.grapevine.flagged-content.count.post.description=Anzahl der gemeldeten Beiträge (Posts) im DorfFunk. Summe der gemeldeten Beiträge in dieser Verwaltungseinheit und allen untergeordneten Verwaltungseinheiten.
statistics.grapevine.flagged-content.count.comment.humanName=#gemeldete Kommentare
statistics.grapevine.flagged-content.count.comment.description=Anzahl der gemeldeten Kommentare im DorfFunk. Summe der gemeldeten Kommentare in dieser Verwaltungseinheit und allen untergeordneten Verwaltungseinheiten.
